:root { 
    --makers-mark-star-hill-farm-theme01: #f3e6d0; /* Cream */
    --makers-mark-star-hill-farm-theme02: #ff0000; /* Red */
  
    --makers-mark-star-hill-farm-divider-1: "/media/rtwe/uploads/featurecore/assets/604/1256.svg?v=638845552144830000"; /* Red */
    --makers-mark-star-hill-farm-divider-2: "/media/rtwe/uploads/featurecore/assets/604/1261.svg?v=638845552420770000"; /* White */
  
  	--makers-mark-star-hill-farm-dark: #000000;
	--makers-mark-star-hill-farm-light: #FFFFFF;
	--makers-mark-star-hill-farm-gray: #F2F2F2;
}

/* Shared */
.makers-mark-star-hill-farm .fc-header__subtitle,
.makers-mark-star-hill-farm .fc-header__title,
.makers-mark-star-hill-farm .fc-header__surtitle,
.makers-mark-star-hill-farm .fc-content__copy { color: var(--makers-mark-star-hill-farm-light); }
.makers-mark-star-hill-farm .fc-product * { color: var(--makers-mark-star-hill-farm-light); }
.makers-mark-star-hill-farm .flavour-profile { flex-wrap: wrap; }
.makers-mark-star-hill-farm .fc-header__title { padding-bottom: 10px; }
.makers-mark-star-hill-farm .fc-header__title span { display: block; }
.makers-mark-star-hill-farm .fc-header__subtitle { font-family: "Droid Serif", times, serif; }
.makers-mark-star-hill-farm .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/604/1256.svg?v=638845552144830000); }

.makers-mark-star-hill-farm .fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]) { 
  color: var(--makers-mark-star-hill-farm-light); 
  border-color: var(--makers-mark-star-hill-farm-light);
}
.makers-mark-star-hill-farm .fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]):hover { 
  color: color-mix(in srgb, var(--makers-mark-star-hill-farm-light) 60%, var(--makers-mark-star-hill-farm-theme02));
  border-color: color-mix(in srgb, var(--makers-mark-star-hill-farm-light) 60%, var(--makers-mark-star-hill-farm-theme02));
}

/* Panel 1 */
.makers-mark-star-hill-farm__panel-604001 { background: var(--makers-mark-star-hill-farm-theme01); padding: 40px 0; }
.makers-mark-star-hill-farm__panel-604001 .fc-header__image { width: 100%; max-width: 480px; margin: 0 auto 20px; }
@media(max-width: 768px){
	.makers-mark-star-hill-farm__panel-604001 .fc-header__image { padding: 0 20px 20px; }
}
.makers-mark-star-hill-farm__panel-604001 .fc-header__title { padding-top: 0; padding-bottom: 20px; }
.makers-mark-star-hill-farm__panel-604001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/604/1256.svg?v=638845552144830000); }
.makers-mark-star-hill-farm__panel-604001 .fc-layout__content { max-width: 1150px; padding-bottom: 0; }
.makers-mark-star-hill-farm__panel-604001 .fc-content__copy { color: var(--makers-mark-star-hill-farm-dark); }

/* Panel 2 */
.makers-mark-star-hill-farm__panel-604002 { background: var(--makers-mark-star-hill-farm-theme02); }
.makers-mark-star-hill-farm__panel-604002 .cta-button { 
  background-color: var(--makers-mark-star-hill-farm-light); 
  border: 1px solid var(--makers-mark-star-hill-farm-light); 
  color: var(--makers-mark-star-hill-farm-theme02); 
}
.makers-mark-star-hill-farm__panel-604002 .cta-button:hover {
    background-color: color-mix(in srgb, var(--makers-mark-star-hill-farm-light) 85%, #000);
    border: 1px solid color-mix(in srgb, var(--makers-mark-star-hill-farm-light) 85%, #000);
    color: var(--makers-mark-star-hill-farm-theme02);
}

/* Panel 3 */
.makers-mark-star-hill-farm__panel-604003 { background: var(--makers-mark-star-hill-farm-theme01); }
.makers-mark-star-hill-farm__panel-604003 .fc-header__title { color: var(--makers-mark-star-hill-farm-dark); }
.makers-mark-star-hill-farm__panel-604003 .fc-content__copy { color: var(--makers-mark-star-hill-farm-dark); }
.makers-mark-star-hill-farm__panel-604003 .cta-button { 
  background-color: var(--makers-mark-star-hill-farm-theme02); 
  border: 1px solid var(--makers-mark-star-hill-farm-theme02); 
  color: var(--makers-mark-star-hill-farm-light); 
}
.makers-mark-star-hill-farm__panel-604003 .cta-button:hover { 
    background-color: color-mix(in srgb, var(--makers-mark-star-hill-farm-theme02) 60%, #000);
    border: 1px solid color-mix(in srgb, var(--makers-mark-star-hill-farm-theme02) 60%, #000);
    color: var(--makers-mark-star-hill-farm-light);
}

/* Panel 4 */
.makers-mark-star-hill-farm__panel-604004 { background: var(--makers-mark-star-hill-farm-theme02); }

/* Panel 5 */
.makers-mark-star-hill-farm__panel-604005 { }
.makers-mark-star-hill-farm__panel-604005 .fc-divider { display: none; }
.makers-mark-star-hill-farm__panel-604005 .fc-header__title { color: var(--makers-mark-star-hill-farm-theme02); padding-top: 20px; }
@media(min-width: 960px){
  .makers-mark-star-hill-farm__panel-604005 .fc-header__title { padding-top: 40px; }
}
.makers-mark-star-hill-farm__panel-604005 .fc-content__copy { color: var(--makers-mark-star-hill-farm-dark); }
.makers-mark-star-hill-farm__panel-604005 .fc-cta { margin: 0px 0 20px 0; }
.makers-mark-star-hill-farm__panel-604005 .cta-button { 
  background-color: var(--makers-mark-star-hill-farm-theme02); 
  border: 1px solid var(--makers-mark-star-hill-farm-theme02); 
  color: var(--makers-mark-star-hill-farm-light); 
}
.makers-mark-star-hill-farm__panel-604005 .cta-button:hover {
    background-color: color-mix(in srgb, var(--makers-mark-star-hill-farm-theme02) 85%, #000);
    border: 1px solid color-mix(in srgb, var(--makers-mark-star-hill-farm-theme02) 85%, #000);
    color: var(--makers-mark-star-hill-farm-light);
}